[Section_PgmOrCdr__PrtName_UsbVidPidCheck_Res]
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__Str=ERROR:PVID does not match this Printer!                                                                              
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__No=0
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__PrtName=N43
Key_PgmOrCdr__PrtName_UsbVidPidCheck_Res__Time=2024-01-12 09:05:28-758
